Index: securing-howto/en/faq.sgml
===================================================================
--- securing-howto/en/faq.sgml	(revision 6829)
+++ securing-howto/en/faq.sgml	(working copy)
@@ -494,9 +494,13 @@
 access to a video device.
 
 <item>staff: Allows users to add local modifications to the system
-(<file>/usr/local</file>, <file>/home</file>) without needing root
-privileges. Compare with group "adm", which is more related to
-monitoring/security.
+(under <file>/usr/local</file>) without needing root
+privileges. To enable this, change the group of <file>/usr/local</file>
+to staff; subsequent updates will respect this. Be careful though when doing
+this: because <file>/usr/local/bin</file> is in root's path, this group
+becomes essentially root-equivalent! Tools like 'sudo' may provide a
+solution to this problem aswell.
+Compare with group "adm", which is more related to monitoring/security.
 
 <item>users: While Debian systems use the private user group system by
 default (each user has their own group), some prefer to use a more
@@ -518,8 +522,11 @@
 <p>The 'adm' group are usually administrators, and this group
 permission allows them to read log files without having to
 <prgn>su</prgn>. The 'staff' group are usually help-desk/junior
-sysadmins, allowing them to work in <file>/usr/local</file> and create
-directories in <file>/home</file>.
+sysadmins, allowing them to work in <file>/usr/local</file>,
+if the group of this directory has been changed to 'staff' once.
+Note that doing this makes the members of the 'staff' group
+essentially root, since <file>/usr/local/bin</file> is in
+root's path.
 
 <sect1>Why is there a new group when I add a new user? (or Why does
 Debian give each user one group?)
